{
  "images" : [
    {
      "idiom" : "universal",
      "scale" : "1x",
      "filename" : "trash24.png"
    },
    {
      "idiom" : "universal",
      "scale" : "2x",
      "filename" : "trash48.png"
    },
    {
      "idiom" : "universal",
      "scale" : "3x",
      "filename" : "trash72.png"
    }
  ],
  "info" : {
    "version" : 1,
    "author" : "xcode"
  }
}